@CHARSET "utf-8";

#wdContentWrapper {
}
@media screen and (max-width: 767px) {
	.selectorLanguage a {
		padding:0px 4px;
		font-size:24px;
	}
	.variantHelpButton {
		display:block;
		margin-top:10px;
	}
}
@media screen and (min-width: 768px) and (max-width: 979px) {
	.selectorLanguage a {
		padding:0px 4px;
		font-size:24px;
	}
	.variantHelpButton {
		display:block;
		margin-top:10px;
	}
}
@media screen and (min-width: 980px) and (max-width:1200px) {
	.selectorLanguage a {
		padding:0px 15px;
	}
}
@media screen and (min-width: 1201px) {
	.selectorLanguage a {
		padding:0px 18px;
	}
}
.blogFooterWrapper {
	background-image:url(/img/common/white_90.png);
	color:#000000;
}
#variantsHelpText a, .productSubInfoWrapper a {
	color:#00687a;
}
.fixedWTwoH {
	width:85%;
	text-align:center;
	display:block;
}
.level_numeric h2 {
	min-height:16px;
}
.unicodeSmall {
	font-size:10px !important;
	height:22px;
}
.ui-corner-all {
	border-radius:0px !important;
}
.ui-accordion-header {
	font-size:18px !important;
}
.ui-state-default {
	border:0px solid white !important;
}
.footerWrapper a {
	color:#ffffff !important;
	margin-bottom:5px;
}
.blogFooterWrapper a {
	margin-bottom:5px;
	font-weight:100 !important;
	display:block;
	color:#444444 !important;
}
.page_kontakt .submitdata_form .fieldWrapper {
	margin-bottom:8px;
	font-weight:bold;
}
.page_kontakt .submitdata_form {
	padding:0px !important;
}
.defaultIcon {
    background-image: url(../img/aufklappbox_plus.png) !important;
    width: 45px !important;
    height: 46px !important;
}
.selectedIcon {
    background-image: url(../img/aufklappbox_minus.png) !important;
    width: 45px !important;
    height: 46px !important;
}
.newsletterWrapper .langSelector input {
	display:inline-block;
	margin:7px 0px;
	margin-left:10px;
}
.ui-accordion-header-icon {
	width:45px !important;
	height:46px !important;
	top:5px !important;
	float:left !important;
	position:relative !important;
	left:-15px !important;
}

.blogHeaderWrapper {
	background-image:url(/img/common/black_20.png);
	height:140px;
}
.blogContent a {
	color:#00687a;
	text-decoration:underline;
}
.standardContentWrapper a {
	color:#00687a;
}
.ui-accordion-header img {
	margin:0px 10px;
	margin-left:30px;
}
.ui-accordion-header {
	background:transparent !important;
	background-color:#87b93c !important;
	color:white !important;
}
.blogHomeLink {
	font-size:90px !important;
	position:relative;
	top:0px !important;
}
.blogHomeLinkSmall {
	font-size:30px !important;
	position:absolute;
	top:98px !important;
	color:white;
}
.blogHomeLink {
	padding-left:0px !important;
}
.blogSubnaviWrapper a {
	display:block;
	color:white;
	position:relative;
	top:20px;
	left:25px;
	font-size:20px;
	line-height:31px;
}
.blogSubnaviWrapper {
	background-image:url(/img/common/dp_60.png);
	margin-bottom:50px;
	padding-bottom:50px;
}
.blogInnerContentWrapper {
	padding:20px;
}
.blockcontentTemplateBlog {
	padding:20px;
	border-bottom:1px solid #cccccc;
}
.blogContentWrapper {
	margin-top:0px;
}
.module_textcontent li {
	position:relative;
	left:30px;
}
.blogInnerWrapper {
}
.blogDate {
	color:#00687a;
	margin-bottom:10px;
	font-size:16px;
}
.blogHeadline {
	color:#00687a;
	text-transform:uppercase;
	font-size:40px;
	margin-bottom:5px;
}
.blogTeaser {
	color:#00687a;
	font-weight:bold;
	margin-bottom:25px;
	font-size:18px;
}
.blogContent {
	font-size:16px;
	line-height:22px;
}
table {
	padding:0px;
	margin:0px;
	border-collapse:collapse;
	border-spacing:0;
}
.primaryFont {
   	font-weight: bold;
   	font-size: 20px;
}
.primaryFont2 {
   	font-weight: bold;
   	font-size: 20px;
}
.reducedFontSize {
	font-size:80%;
}
.smallFontSize {
	font-size:18px;
}
.increasedFontSize1 {
	font-size:120%;
}
.lineBottom {
	border-bottom:1px solid #b3b3b3;
	padding-bottom:8px;
}
.lineBottomTable td {
	border-bottom:1px solid #b3b3b3;
	padding-bottom:8px;
}
.rightAlign {
	text-align:right;
}
.paddedCell {
	padding-left:20px;
	padding-right:20px;
}
.shoppingcartProductRow td {
	padding-top:20px;
	padding-bottom:20px;
}
.spaceTop td {
	padding-top:20px;
}
.marginTop {
	margin-top:20px;
}
.spaceBoth5 td {
	padding-top:5px;
	padding-bottom:5px;
}
.shopInput {
	border:1px solid #cccccc;
	font-size:20px;
	padding:3px;
	color:#666666;
}
.shopInputSmall {
	border:1px solid #cccccc;
	font-size:14px;
	padding:3px;
	color:#666666;
}
.shopInputFullWidthContainer {
	padding-right:30px;
}
.shopInputFullWidth {
	display:block;
	width:100%;
}
.green {
	color:#87b93c;
}
.adminBar {
	font-family:arial !important;
	position:relative;
	z-index:50000;
}
.headerWrapper .linksRight {
	text-align:right;
}
.headerWrapper {
	padding-top:12px;
}
.userWrapper {
	text-align:right;
	height:50px;
}
.innerWrapper {
	padding:20px 20px;	
}
.left {
	float:left;
}
.right {
	float:right;
}
.warning {
	color:red;
	font-weight:bold;
}
.bgImage {
	z-index:-1500;
	position:fixed;
	width:100%;
	height:100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.headerWrapper a {
	font-size:26px;
	color:#ffffff;
	padding-left:15px;
}
.homeLink {
	padding-top:5px;
	position:relative;
}
.footerWrapper {
	padding-top:20px;
	padding-bottom:30px;
}
.footerWrapper a {
	font-size:18px;
	padding-right:10px;
}
.topDark {
	background-image:url(/img/top_dark_50.png);
	height:100px;
}
.page_home .topDark {
}
.bottomLight {
	background-image:url(/img/bottom_light_70.png);
	height:100px;
	position:fixed;
	bottom:0px;
	width:100%;
}
.buttonGreen:hover {
	text-decoration:none !important;
	color:#87b93c !important;
	background-color:#ffffff;
	border:2px solid #87b93c;
}
.buttonGreen {
	font-size:18px;
	font-weight:bold;
	color:#ffffff !important;
	text-decoration:none;
	padding:3px 15px 2px 15px;
	background-color:#87b93c;
	border:2px solid #87b93c;
}
.buttonGreenSmall {
	font-size:12px;
	font-weight:bold;
	color:#ffffff !important;
	text-decoration:none;
	padding:2px 7px 1px 7px;
	background-color:#87b93c;
	border:2px solid #87b93c;
}
.managementRowWrapper .row-fluid:hover {
	background-image:url(/img/common/green_40.png);
}
.managementRowWrapper .buttonGreenSmall {
	top:5px;
	position:relative;
}
.buttonGreenInactive:hover {
	text-decoration:none !important;
	color:#dddddd !important;
	background-color:#aaaaaa !important;
	border:2px solid #dddddd !important;
}
.buttonGreenInactive {
	background-color:#aaaaaa !important;
	border:2px solid #ffffff !important;
}
.buttonSmall {
	font: 18px Arial, sans-serif;
	width:25px;
	padding:0px 0px 0px 0px !important;
}
@font-face {
	    font-family: 'bebas_neueregular';
	    src: url('BebasNeue-webfont.eot');
	    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
	         url('BebasNeue-webfont.woff') format('woff'),
	         url('BebasNeue-webfont.ttf') format('truetype'),
	         url('BebasNeue-webfont.svg#bebas_neueregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

@font-face {
	font-family: 'Conv_BebasNeueLight';
	src: url('BebasNeueLight.eot');
	src: local('☺'), url('BebasNeueLight.woff') format('woff'), url('BebasNeueLight.ttf') format('truetype'), url('BebasNeueLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/** Generated by FG **/
@font-face {
	font-family: 'Conv_BebasNeueBook';
	src: url('fonts/BebasNeueBook.eot');
	src: local('☺'), url('BebasNeueBook.woff') format('woff'), url('BebasNeueBook.ttf') format('truetype'), url('BebasNeueBook.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
.bebas {
	font-family: 'Conv_BebasNeueBook';
}
.blogSubnaviWrapper {
	background-image:url(/img/dp_80.png);
}
.blogSubnaviWrapper a {
	border-left:31px solid #cccccc;
	padding-left:10px;
	margin-bottom:11px;
	display:block;
}
.blogSubnaviWrapper a.linkActive {
	border-left:31px solid #87b93c;
}
.userWrapper a {
	display:block;
	float:right;
	margin-left:10px;
}
.userWrapper {
	margin-top:8px;
	padding-bottom:8px;
}
.contentWrapper {
	
}
.navigationProducts {
	padding:15px 3px;
	background-image:url(/img/common/white_90.png);
	font-size:26px;
	font-weight:bold;
	color:#999999;
	text-align:center;
}
.selectorLevel {
	padding:5px;
}
.selectorLevel a {
	padding:0px 10px;
	padding-top:9px;
	font-size:22px;
}
.selectorType a {
	font-size:18px;
	background-color:#e6e6e6;
	color:#666666;
	padding:2px 20px;
	margin:5px;
}
.selectorLanguage .linkActive, .selectorLevel .linkActive, .selectorLanguage .linkChainActive {
	color:#00687a;
}
.productsWrapper {
	padding:20px 0px;
	margin-top:50px;
	background-image:url(/img/common/white_90.png);
}
.standardContentWrapper {
	padding:40px;
	color:#666666;
	margin-top:10px;
	line-height:1.4;
	background-image:url(/img/common/white_90.png);
}
.standardContentWrapperNarrow {
	padding:20px;
}
.productsWrapper .singleProduct {
	width:174px;
	float:left;
	margin:0px 10px 20px 10px;
	padding:10px 20px 20px 20px;
}
.sidebarWrapper .navigationModuleWrapper a {
	font-size:20px;
	line-height:30px;
}
.sidebarWrapper .navigationModuleWrapper {
	padding:20px;
	color:#666666;
	margin-top:10px;
	line-height:20px;
	background-image:url(/img/common/white_90.png);
}
.sidebarWrapper .navigationModuleWrapper a.linkActive  {
	font-size:20px;
	line-height:30px;
	color:#00687a;
	font-weight:bold;
}
.singleProduct .productImgWarpper img {
	position:absolute;top:0;bottom:0;margin:auto;
}
.singleProduct .productImgWarpper {
	height:250px;
	vertical-align:center;
	position:relative;
}
.singleProduct h1 {
	font-size:16px;
	margin-top:13px;
	margin-bottom:5px;
	color:#333333;
}
.singleProduct h2 {
	color:#333333;
	font-size:13px;
}
.homeQuestion {
	margin-top:30px;
	color:#ffffff;
	position:relative;
	top:-20px;
}
.typeFilter {
	margin:0px 5px;
}
.selectorType .linkActive {
	color:#ffffff;
	background-color:#00687a;
}
.productDetails div {
	padding:10px 0px;
}
.productDetails .productInfosWrapper div {
	padding:4px 0px;
}
.productDetails {
	color:#666666;
}
.regular-radio {
    -webkit-appearance: none;
    border: 2px solid #333333;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
}

.productInfosWrapper {
	position:relative;
	top:-1px;
}
.productSubInfoWrapper {
	background-color:white;
	padding:20px !important;
	display:none;
	color:#666666;
	line-height:20px;
}
.productSubInfoWrapperActive {
	display:block;
}
.productInfoSingleWrapper {
	padding:10px 0px;
}

.productInfosHeaderWrapper {
	background-color:#87b93c;
	color:white;
	font-size:18px;
}
.productInfosHeaderWrapper > div {
	float:left;
	border-left:1px solid white;
	padding:10px 15px;
	cursor:pointer;
}

.innerInfoWrapper {
	
}


.page_product .singleProduct {
	margin-bottom:0px !important;
}
.productInfosHeaderWrapperActive {
	color:#444444;
	background-color:#cccccc;
}
.cartOverview div {
	padding:5px;
}
.addressOverview div {
	padding:5px;
}
.productInfosHeaderWrapper {
	padding-bottom:0px !important;
}
 
.regular-radio:checked:after {
    content: ' ';
    width: 12px;
    height: 12px;
    border-radius: 50px;
    position: absolute;
    top: 3px;
    background: #87b93c;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
    text-shadow: 0px;
    left: 3px;
    font-size: 32px;
}
.highlightColorLight {
	color:#7ac0cc;
}
.highlightColor {
	color:#00687a;
}
.homeSelectionL1 div {
	margin-bottom:2px;
	font-size:25px;
}
.homeSelectionL2 a {
	display:block;
}
h1 {
	color:#00687a;
	line-height:35px;
}
h2 {
	color:#00687a;
}
h3 {
	color:#444444;
}
strong {
	color:#444444;
}
.regular-radio:checked {
    background-color: #e9ecee;
    color: #99a1a7;
    border: 2px solid #333333;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
}
 
.regular-radio:active, .regular-radio:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
 
.big-radio {
    padding: 12px;
}
.clear {
	clear:both;
}
.big-radio:checked:after {
    width: 20px;
    height: 20px;
    left: 2px;
    top: 2px;
}
.homeSelectionL1 a {
	display:block;
	font-size:30px;
	margin:8px 10px;
}
.homeSelectionL1 {
	float:left;
	background-image:url(/img/dp_90.png);
	padding:20px;
	margin-top:10px;
	position:relative;
	width:200px;
	color:white;
}
.homeSelectionL2 {
	font-size:25px;
	float:left;
	background-image:url(/img/dp_90.png);
	padding:20px;
	color:white;
	margin-top:10px;
	position:relative;
}
.homeSelectionL1 a:hover, .homeSelectionL2 a:hover {
	color:#cccccc;
}
.homeSelectionL2Wrapper {
	float:left;
	position:relative;
	z-index:500;
}
.homeSelectionL2 {
	margin-left:30px;
}
.homeQuestion2 {
	font-size:23px;
	position:absolute;
	color:white;
	top:-20px;
	left:29px;
	width:400px;
}
.homeBoxInner {
	background-image:url(/img/common/white_90.png);
	min-height:155px !important;
	color:#666666 !important;
}
.homeBoxInner a {
	color:#00687a;
}

.backgroundImg {
	background-image:url(/img/common/white_90.png);
}
.headlineWrapper {
	padding:20px;
}
.navigationProducts a {
	white-space:nowrap;
	display:inline-block;
}
.headline {
	font-size:200%;
}
.contentPadding {
	padding:20px;
}
.module_textcontent h1 {
	color:#00687a;
	line-height:30px;
}
.font18 {
	font-size:18px;
	line-height:25px;
}
.font22 {
	font-size:22px;
	line-height:29px;
}
.font26 {
	font-size:26px;
	line-height:35px;
}
.ui-widget-content {
	font-size:14px !important;
	color:#666666 !important;
	line-hieght:1.4 !important;
}
.ui-widget {
	font-family: arial !important;
}


.ie10 .regular-radio {
	border:none !important;
    border-width:0px !important;
}






.page_Online .contentWrapper .standardContentWrapper a:hover {
    text-decoration:none !important;
    color:#87b93c !important;
    background-color:#ffffff;
    border:2px solid #87b93c;
}
.page_Online .contentWrapper .standardContentWrapper a {
    font-size:18px;
    font-weight:bold;
    color:#ffffff !important;
    text-decoration:none;
    padding:3px 15px 2px 15px;
    background-color:#87b93c;
    border:2px solid #87b93c;
}












/*	BigVideo Styles 
	You may need to adjust these styles to get this working right in your design. 
*/
#big-video-wrap{overflow:hidden;position:fixed;height:100%;width:100%;top:0;left:0;}
#big-video-vid,#big-video-image{position:absolute;}
#big-video-control-container{position:fixed;bottom:0;padding:10px;width:100%;background:rgba(0,0,0,.25);
  -webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;}
#big-video-control{width:100%;height:16px;position:relative;}
#big-video-control-middle{margin: 0 56px 0 24px;}
#big-video-control-bar{width:100%;height:16px;position:relative;cursor:pointer;}
#big-video-control-progress{position:absolute;top:7px;height:3px;width:0%;background:#fff;}
#big-video-control-track{position:absolute;top:8px;height:1px;width:100%;background:#fff;}
#big-video-control-bound-left{left:0;}
#big-video-control-bound-right{right:-1px}
#big-video-control-track .ui-slider-handle {opacity:0;}
#big-video-control-playhead{left:30%;}
#big-video-control-play{position:absolute;top:0;left:0;height:16px;width:16px;background-image:url('bigvideo.png');}
#big-video-control-timer{position:absolute;top:1px;right:0;color:#fff;font-size:11px;}
#big-video-control-playhead,#big-video-control-bound-left,#big-video-control-bound-right{position:absolute;top:0;height:16px;width:1px;background:#fff;}
#big-video-control .ui-slider-handle{border-left:solid 1px #fff; width:16px;height:16px;position:absolute;top:-8px;}
.transparent{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.vjs-big-play-button{display:none !important;}